.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3db9c26-8b45-7a74-fa81-7095fe1ed940 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ed52f0d-23b0-2487-93e7-43ae69def662 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c765ffd-f219-f0f9-6e2e-7dcc3a682ebf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db24dc0b-5e67-8844-ef8e-0c6df9ad81f4 {
background-color: var(--axa-light) !important;
}
.lfr-layout-structure-item-c0e59e41-0bcd-35b5-9cb0-dc9cfd5cb3ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96985925-8fa4-5a63-ae60-109bb97a3824 {
text-align: center !important;
}
.lfr-layout-structure-item-b386d8c4-ea1d-8c97-8373-721e0c3ada10 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07e3a4a9-2143-41e5-7831-f7550932907a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cc4c7963-092e-cfb3-ae5a-58ee1700f9e6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04feb49d-55fb-5143-c0cc-4406f82ad9db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fa2e7ca-2bbd-5d3c-a3d7-f7766ab28e64 {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-b9fb5983-e3f8-0864-e1aa-e71dc9c66fb6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fc3f5e5-e9dc-727c-f42b-4c4b31a9af85 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-7203208d-d0b6-ab66-2f8a-5a51d6419d7a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73ed8bac-befa-b615-181a-adaf4563b07f {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-9b117899-f7f1-a542-6d1e-21405ba76822 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1777f99-c20f-5972-ac2e-3ae871005f4f {
text-align: center !important;
}
.lfr-layout-structure-item-0df0dc40-e15a-8ade-fe0c-3bab9c155a8e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-442cce62-be84-5318-80b3-3b922acf888c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-49c2fb81-5bd8-5dc4-6eed-6bc900910837 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-064ebf66-b122-86a1-e0f9-c498c2fd1a92 {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-440ddadc-9dc4-7686-32fd-396b10520695 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-primary) !important;
}
.lfr-layout-structure-item-1ff4492b-b867-4526-d015-7ab8b557eee6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4076a78-fd22-779f-2f56-ef230ae5147d {
display: none !important;
}
.lfr-layout-structure-item-ea136688-484e-648f-c6e4-3b70f7380c8c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--axa-primary) !important;
}
.lfr-layout-structure-item-b3e08fd2-0888-23ce-972d-0e0cbbd6c315 {
background-color: var(--axa-ocean-200) !important;
color: var(--axa-light) !important;
}
.lfr-layout-structure-item-357f4ea5-c51d-e3c1-5126-2579a6e884df {
background-color: var(--axa-grey-200) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-456136a3-80b1-077b-9ab0-70de0ec5c694 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-314ca483-9194-8a67-29d5-ca8663489afd {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e5dd5d6-4314-3ac4-e950-a0469ed8b3d6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74d54393-029f-fb72-5c74-32de467493b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a91d85a-222d-a2bc-2302-965a8487576b {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30b599ca-c404-594e-efa9-eeb45f9d30cc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c67f7c7f-a6dc-fb83-50c1-0f1f8b7d01be {
text-align: center !important;
}
.lfr-layout-structure-item-8a0e99cb-def1-9b92-b00c-017da3b95b9e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a038ee0-f1e1-ecea-0403-7dac9dd90b65 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66136492-0d9f-a0f2-4cb9-712dc271b354 {
background-color: var(--axa-igloo) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e25e0239-1902-66c9-07ba-eef71c882981 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-dab3c51c-fb58-4515-e7bb-fa019f52c4a9 {
text-align: center !important;
}
.lfr-layout-structure-item-41b6ac4e-ebc1-6520-647a-528e3523c747 {
background-color: gray50Color !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8eb6fef-13ac-9ea2-fbec-1e9f465241a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8236aa88-5d1d-fede-2857-b7c9a6091885 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ded4ee3a-177e-844c-caa1-270415fa2ad8 {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-aad9ee88-a788-c145-947d-ca1cd23f579e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00f79c72-df26-7d01-663d-13a2ce434b1a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5552fc79-76c9-f993-6696-0ed5e7ce210f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5ba5385-d997-599d-5576-7381d3df8b78 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6186021-9660-24e3-ea01-72d6b24e85c3 {
text-align: center !important;
}
.lfr-layout-structure-item-12412dbf-c01d-981b-7df6-8bb446baf0d8 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b41e20a2-abd6-811c-1eef-73d1084471a9 {
color: gray700Color !important;
}
.lfr-layout-structure-item-39ef46c9-c4d5-8a20-b06f-6c8cf5562ce7 {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-c784ef4c-cf4a-4b3e-319d-690f0e4376b6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35ddca69-067f-0245-5688-093f54e16590 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a24ddaa-ab76-dee7-efe1-922afcb97775 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-74da1b7e-ad66-0fb1-fd6f-dc2cf6859b75 {
background-color: var(--axa-light) !important;
}
.lfr-layout-structure-item-cc36e951-aaa4-ac71-283e-dea415fcbd74 {
color: var(--axa-grey-100) !important;
}
.lfr-layout-structure-item-3c973bf5-871d-16da-772c-aaad56d4c648 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a8563f8-108b-6012-e734-fc07ef84d893 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-755c3b31-53e3-b70d-1b1e-ce8399670840 {
background-color: var(--axa-ocean-200) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
text-align: center !important;
color: var(--axa-grey-500) !important;
}
.lfr-layout-structure-item-f8d2d517-d3d1-f016-1f91-82fdacbcd171 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe7a9936-13fe-e547-71df-f33ab3aa1dd5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e065b955-292d-c92c-5ced-632147f84315 {
background-color: var(--axa-grey-200) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f4873ea-0ab9-d6b8-f00b-2c1ab6bfbf2f {
height: 180px !important;
}
.lfr-layout-structure-item-bc1bd5db-8ba4-d728-656a-465041e4f4a7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-876b9fd2-7692-8a4a-56a4-6a8b4daff259 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0df0dc40-e15a-8ade-fe0c-3bab9c155a8e {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-442cce62-be84-5318-80b3-3b922acf888c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a4076a78-fd22-779f-2f56-ef230ae5147d {
display: block !important;
}
.lfr-layout-structure-item-e25e0239-1902-66c9-07ba-eef71c882981 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8236aa88-5d1d-fede-2857-b7c9a6091885 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-30ad5bde-e1a1-df21-7973-8d58633883b6 {
display: none !important;
}
.lfr-layout-structure-item-b41e20a2-abd6-811c-1eef-73d1084471a9 {
display: block !important;
}
.lfr-layout-structure-item-9a24ddaa-ab76-dee7-efe1-922afcb97775 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7fc3f5e5-e9dc-727c-f42b-4c4b31a9af85 {
display: none !important;
}
}